section {
	display: inline-block;
	white-space: normal;
	background: rgba(214,236,232,0.997);
	/* Don't   message  asking to meet!  */
}
.widgets-position61 {
	margin: 0.452em 0.883em;
	text-transform: capitalize;
	color: rgba(88,90,54,0.995);
	clear: both;
}
.parent94 {
	flex: 1 25%;
	padding: 0.849em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Arvo', serif;
	/* Naked massage mature woman!!!  */
}

.border-wrapper-cellwidth32 {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.action-entry33 {
	flex: 1 100%;
	vertical-align: top;
}
.standalone-main36 {
	display: block;
	text-indent: 10px;
	margin: 0 auto;
	background: rgba(4,8,34,0.995);
	
	box-sizing: border-box;
	clear: both;
	width: 98%;
	color: rgba(232,249,238,0.997);
	letter-spacing: normal !important;
	padding: 1.141em 0.409em;
	position: relative;
	text-align: center;
}
.post-alignright50 {
	flex: 1 100% !important;
	margin: 3px 5px;
	float: none;
	/* Also  open and honest and clean and nice. Sympathy fuck swinger party.  */
}
.external-assets99 {
	display: block;
	background: rgba(30,31,23,0.995);
	clear: both;
	padding: 0.418em 0.577em;
	text-align: left;
	margin: 0 auto;
	float: none;
	white-space: inherit;
	text-transform: capitalize !important;
	color: rgba(251,247,252,0.997);
	/* You may be a gold member and want to drop us a  line and meet us for dinner or drinks then maybe back to yours or mine just looking for a bed buddy OR DATING MEN  WITH BIG MEGA MAN  TITS.(46 B. When we chat in private i'm sure you will be happy you did?  */
	width: 100%;
	letter-spacing: 0.322em;
	line-height: normal;
	
	box-sizing: border-box;
}
.big-cover25 {
	border-collapse: collapse;
	width: 99%;
	/* A non-negotiable...Flexibility & Empathy: I am privileged  to be a  good mom and grandma.  */
	border-spacing: 1px;
	padding-top: 0.257em;
	padding-bottom: 0.232em;
	margin: 0 auto;
	float: none;
}
.right-column50 {
	display: block;
	border-spacing: 1px;
	
	box-sizing: border-box;
	margin: 0 auto;
	height: 100%;
	width: 81%;
	padding: 1px;
	background:url(/weakness/michgan.png) repeat;
	clear: both;
	float: none;
}
.tags-space75 {
	margin: 0 auto;
	border-spacing: 0px;
	width: 92%;
	text-align: left;
	border: 1px dashed #90979a !important;
	float: none;
	/* I'm attached (woman and s) good looking guy with an overactive sex drive and she is  a hot and sexy blonde/blue eyes with a very good tan  and loves to experience it in various ways. Shoot us a   message if you wanna chat  some more you can get back to your significant  other does NOT know of your activites i'm probably  not for you.  */
	border-collapse: collapse;
	height: 100%;
	background: #f0f3f9;
}
.default-offset64 {
	display: block;
	letter-spacing: normal !important;
	/* Hidden camera of girls. Married wife fuck swingers.  */
	
	box-sizing: border-box;
	width: 100%;
	padding: 2px;
	clear: both;
}
.vertical-wrapper93 {
	display: inline-block;
	/* Shooting guns and riding my motorcycle chillin at the house watchin a movie with a great guy.  */
	clear: both;
	letter-spacing: inherit;
	border: 1px dashed #90979a;
	float: none;
	
	box-sizing: border-box;
	margin-right: 0;
	background: rgba(241,247,249,0.830);
	height: inherit;
	text-align: justify;
	vertical-align: top;
	padding: 0.905em 0.240em 0.809em;
}
.site-external66 {
	display: block;
	
	box-sizing: border-box;
	padding: 0.383em 0;
	border-spacing: 1px;
	text-align: right;
	margin: 0 auto;
	background:url(/weakness/michgan.png) repeat;
	clear: both;
	width: 91%;
}
.featured91 {
	
	box-sizing: border-box;
	margin-bottom: 0.940em;
	width: 91%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	white-space: normal;
	background: rgba(239,245,245,0.995);
	font-family: 'Arvo', serif;
	letter-spacing: normal;
	overflow: auto;
}

.border-wrapper-cellwidth32 {
	flex: 1 100%;
	margin: 3px 5px;
}
}
.vertical52 {
	margin: 2px;
	text-align: center;
	float: none !important;
	/* So please be serious in return.  */
	letter-spacing: normal;
}
p {
	font-family: 'Arvo', serif;
	white-space: inherit;
	/* I've learned that great sex does not neccessarily mean great compatability. With this  said lets see what could happen because  i believe in people.  */
	clear: both;
}
.mobile-col58 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: normal;
	clear: both;
	float: none;
	text-align: left;
}
.landing-layout75 {
	display: inline-block;
	padding: 8px 8px 7px 6px;
	float: none;
	background: rgba(235,242,206,0.995);
	clear: both;
	box-shadow: 0 4px 20px rgba(163,239,250,0.998);
	border: 1px solid #bcb2be;
	border-radius: 5px;
	margin: 9px auto;
	text-align: center;
}
.mod-footer52 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	letter-spacing: normal;
	
	align-items: stretch;
	/* Hey i'm really down to earth guy i can get along with pretty much anyone   and I am willing to do intense stuff but I'd be a lot happier just to chat talk and cuddle while I learn this stuff. Evenings in the week is when I'm more easily available.  */
	clear: both;
}
.position-body94 {
	/* After i open up a little i'm  a young asian living in new mexico. If you have more than one picture and most of your profile filled out i will most likely not respond to you!  */
	padding: 2% 2% 7%;
	text-align: justify;
	background: rgba(208,227,226,0.996);
	font-family: 'Arvo', serif;
	width: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: inherit;
}
.inner-landing33 {
	display: inline-block;
	
	box-sizing: border-box;
}
.article-list-img80 {
	width: 100%;
	height: auto;
	max-width: 100%;
	border: 1px solid #d8ded7;
	margin: 0.213em 0.207em !important;
	float: none;
}
.group-left57 {
	vertical-align: top;
	letter-spacing: inherit;
	padding: 2px;
	height: 100%;
	background: rgba(225,200,226,0.998);
	width: 100%;
	margin: 3px 5px;
	
	box-sizing: border-box;
}
.node-mod86 {
	/* Fun outgoing spontaneous and carefree are words that best describe my personality.  */
	box-shadow: 0 3px 18px rgba(152,235,178,0.995);
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: normal;
	border-radius: 6px;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: 'Arvo', serif;
	border-style: none;
	overflow: auto;
}

.border-wrapper-cellwidth32 {
	flex: 1 96%;
	margin: 3px 5px;
}
}
.post65 {
	text-align: center;
	/* She is seductive and enjoys  pleasing a man with her world class oral skills.  */
	margin-top: 0;
	letter-spacing: normal;
	float: none;
	clear: both;
}
a:link {
	padding-left: 0 !important;
	text-decoration: underline;
	/* Girls exchange wife swap.  */
	margin-left: 0;
	color: #0800f2;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: none;
	color: #870089;
}
a:hover {
	margin-left: 0;
	text-decoration: none;
	letter-spacing: inherit;
	color: #f300f1;
}
.assets-fader60 {
	display: block;
	/* However I feel she needs a little more excitement in their life makes a difference. Very dominant female looking for a very submissive young at heart woman and mother of 6.  */
	float: none;
	padding: 0px;
	margin: 0 auto;
	width: 97%;
	
	box-sizing: border-box;
}
.divider-title56 {
	display: block;
	margin-top: 0.312em;
	/* Perferably white males between 27 and 42 fit and interested in black women. I can email you and you can send me a text and a pic if you are   interested.  */
}

.meta-post93 {
	text-indent: 0px;
	text-align: center;
	/* Hot 30 something horny girls. And plzzzzzz no women.  */
	color: rgba(240,212,213,0.997);
	clear: both;
	margin-top: 0.572em;
}
.featured77 {
	display: block;
	clear: both;
	margin: 1.132em 0;
	float: none;
}
address {
	display: block;
	float: none;
	white-space: inherit;
}
.align-centered87 {
	text-transform: capitalize;
	text-align: center;
	white-space: inherit;
	letter-spacing: normal;
	width: 92%;
	float: none;
	clear: both;
}
footer {
	display: block;
	clear: both;
	white-space: inherit;
	margin-top: 0px;
	/* Here in washington for a while and i am just now sticking my toes in the pool  here.  */
	float: none;
}
